Subject: Trainer Candidate - Jasmeen Kaur
From: Jasmeen Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 03:27:17 -0400

| | Tech Support Test

Name | Jasmeen Kaur
E-mail | [email-masked]
Phone Number | (+91) 9971936197
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rubicon | Employability and communication skills Trainer | |
Previous Employer 1 | Vellore Institute of Technology | Soft skills Trainer | |
Previous Employer 2 | British council | Spoken English Trainer | |

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in training? | I’ve been working as. Freelance Soft skills Trainer for almost two years. I Started my career with British Council and am currently associated with Barclays CSR project as an employability and communication skills Trainer.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Service excellence is a matter of giving our customers a lasting experience and sense of contentment. A Good customer service is where their queries are solved and the goal is achieved whereas, a great customer service is delivered when we pay attention on ‘How’ we addressed their concerns while giving them solutions. In short, How we made them feel.
What according to you makes you a good candidate for this position? | Being a highly skilled 21st century facilitator and having worked with multiple organisations and training thousands of people across nation i am certain that I would bring a dynamic persona to the table who not only has an for detail and pitfalls in the system but is efficient enough to come up unique ideas to address them.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |